漏洞信息详情

Google Chrome Developer Tools 输入验证错误漏洞

  • CNNVD编号:CNNVD-201904-1096
  • 危害等级: 高危
  • CVE编号: CVE-2019-5819
  • 漏洞类型: 输入验证错误
  • 发布时间: 2019-04-24
  • 威胁类型: 本地
  • 更新时间: 2019-08-15
  • 厂        商:
  • 漏洞来源: Debian,Red Hat

漏洞简介

Google Chrome是美国谷歌(Google)公司的一款Web浏览器。Developer Tools是其中的一个开发者工具组件。

Google Chrome 74.0.3729.108之前版本中的Developer Tools存在安全漏洞。攻击者可利用该漏洞执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_23.html

参考网址

来源:FEDORA

链接:https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/FKN4GPMBQ3SDXWB4HL45II5CZ7P2E4AI/

来源:crbug.com

链接:https://crbug.com/919356

来源:chromereleases.googleblog.com

链接:https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_23.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00085.html

来源:FEDORA

链接:https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/CPM7VPE27DUNJLXM4F5PAAEFFWOEND6X/

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:1021

来源:www.debian.org

链接:http://www.debian.org/security/2019/dsa-4500

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Chrome-multiple-vulnerabilities-29119

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3085/

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152760/Red-Hat-Security-Advisory-2019-1021-01.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/80474

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-5819

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154053/Debian-Security-Advisory-4500-1.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多